=== debian/changelog ===
fheroes2 (0.6.2080-maemo-3) stable; urgency=low

  * latest revision 2080, removed .svn

 -- Holger Nahrstaedt <holgernahrstaedt@gmx.de>  Fr, 23 Mar 2012 17:41:00 +0300

fheroes2 (0.6.2080-maemo-2) stable; urgency=low

  * latest revision 2080, removed .svn

 -- Holger Nahrstaedt <holgernahrstaedt@gmx.de>  Fr, 23 Mar 2012 17:41:00 +0300

fheroes2 (0.6.2080-maemo-1) stable; urgency=low

  * latest revision 2080

 -- Holger Nahrstaedt <holgernahrstaedt@gmx.de>  Tue, 31 Aug 2010 00:09:58 +0300
