=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp
	$(MAKE) WITH_AI=simple RELEASE=1

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	-$(MAKE) clean
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/fheroes2" install
	mkdir -p "$(CURDIR)/debian/fheroes2"
	mkdir -p "$(CURDIR)/debian/fheroes2/opt/fheroes2/maps/"
	mkdir -p "$(CURDIR)/debian/fheroes2/opt/fheroes2/data/"
	cp -a "instsrc/opt/fheroes2/files/" "$(CURDIR)/debian/fheroes2/opt/fheroes2/"
	mkdir -p "$(CURDIR)/debian/fheroes2/opt/fheroes2/"
	cp -a "instsrc/opt/fheroes2/AUTHORS" "$(CURDIR)/debian/fheroes2/opt/fheroes2/AUTHORS"
	cp -a "fheroes2" "$(CURDIR)/debian/fheroes2/opt/fheroes2/fheroes2"
	mkdir -p "$(CURDIR)/debian/fheroes2/opt/fheroes2/"
	cp -a "instsrc/opt/fheroes2/COPYING" "$(CURDIR)/debian/fheroes2/opt/fheroes2/COPYING"
	mkdir -p "$(CURDIR)/debian/fheroes2/opt/fheroes2/"
	cp -a "instsrc/opt/fheroes2/README" "$(CURDIR)/debian/fheroes2/opt/fheroes2/README"
	# mkdir -p "$(CURDIR)/debian/fheroes2/opt/fheroes2/"
	# cp -a "instsrc/opt/fheroes2/fheroes2" "$(CURDIR)/debian/fheroes2/opt/fheroes2/fheroes2"
	mkdir -p "$(CURDIR)/debian/fheroes2/opt/fheroes2/"
	cp -a "instsrc/opt/fheroes2/fheroes2.key" "$(CURDIR)/debian/fheroes2/opt/fheroes2/fheroes2.key"
	mkdir -p "$(CURDIR)/debian/fheroes2/opt/fheroes2/"
	cp -a "instsrc/opt/fheroes2/fheroes2_default.cfg" "$(CURDIR)/debian/fheroes2/opt/fheroes2/fheroes2_default.cfg"
	mkdir -p "$(CURDIR)/debian/fheroes2/usr/share/applications/hildon/"
	cp -a "instsrc/usr/share/applications/hildon/fheroes2.desktop" "$(CURDIR)/debian/fheroes2/usr/share/applications/hildon/fheroes2.desktop"
	mkdir -p "$(CURDIR)/debian/fheroes2/usr/share/icons/hicolor/scalable/hildon/"
	cp -a "instsrc/usr/share/icons/hicolor/scalable/hildon/hmm2.png" "$(CURDIR)/debian/fheroes2/usr/share/icons/hicolor/scalable/hildon/hmm2.png"
	mkdir -p "$(CURDIR)/debian/fheroes2/usr/bin/"
	cp -a "instsrc/usr/bin/fheroes2.sh" "$(CURDIR)/debian/fheroes2/usr/bin/fheroes2.sh"
		# ======================================================

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs debian/changelog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
