=== debian/changelog ===
fheroes2 (0.6.2080-maemo-4) stable; urgency=low

  * latest revision 2080, improved installation

 -- Holger Nahrstaedt <holgernahrstaedt@gmx.de>  Fr, 23 Mar 2012 17:41:00 +0300
