## fheroes2 0.6.2080-maemo-5

=== src/engine/Makefile ===
# makefile
# project: Free Heroes2
# libSDL C++ wrapper engine

TARGET	:= libengine

all: $(TARGET).a

$(TARGET).a: $(patsubst %.cpp, %.o, $(wildcard *.cpp)) 
	$(AR) crvs $@ $^

%.o: %.cpp
	$(CXX) -c -MD $< $(CFLAGS)

include $(wildcard *.d)

.PHONY: clean

clean:
	rm -f *.a *.so *.d *.o
