=== instsrc/opt/fheroes2/files/lang/cs/LC_MESSAGES/Makefile ===
#
# makefile
#

all:
	msgmerge -U fheroes2.po ../../fheroes2.pot
	msgfmt fheroes2.po -o fheroes2.mo
