=== debian/changelog ===
fheroes2 (0.6.2080-maemo-5) stable; urgency=low

  *  removed bug from postinst script

 -- Holger Nahrstaedt <holgernahrstaedt@gmx.de>  Sa, 24 Mar 2012 8:41:00 +0300 
