=== debian/rules ===
--- 
+++ 
@@ -51,8 +51,8 @@
 	# ======================================================
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/fheroes2" install
 	mkdir -p "$(CURDIR)/debian/fheroes2"
-	mkdir -p "$(CURDIR)/debian/fheroes2/opt/fheroes2/maps/"
-	mkdir -p "$(CURDIR)/debian/fheroes2/opt/fheroes2/data/"
+	#mkdir -p "$(CURDIR)/debian/fheroes2/opt/fheroes2/maps/"
+	#mkdir -p "$(CURDIR)/debian/fheroes2/opt/fheroes2/data/"
 	cp -a "instsrc/opt/fheroes2/files/" "$(CURDIR)/debian/fheroes2/opt/fheroes2/"
 	mkdir -p "$(CURDIR)/debian/fheroes2/opt/fheroes2/"
 	cp -a "instsrc/opt/fheroes2/AUTHORS" "$(CURDIR)/debian/fheroes2/opt/fheroes2/AUTHORS"
@@ -64,7 +64,7 @@
 	# mkdir -p "$(CURDIR)/debian/fheroes2/opt/fheroes2/"
 	# cp -a "instsrc/opt/fheroes2/fheroes2" "$(CURDIR)/debian/fheroes2/opt/fheroes2/fheroes2"
 	mkdir -p "$(CURDIR)/debian/fheroes2/opt/fheroes2/"
-	cp -a "instsrc/opt/fheroes2/fheroes2.key" "$(CURDIR)/debian/fheroes2/opt/fheroes2/fheroes2.key"
+	cp -a "instsrc/opt/fheroes2/fheroes2_default.key" "$(CURDIR)/debian/fheroes2/opt/fheroes2/fheroes2_default.key"
 	mkdir -p "$(CURDIR)/debian/fheroes2/opt/fheroes2/"
 	cp -a "instsrc/opt/fheroes2/fheroes2_default.cfg" "$(CURDIR)/debian/fheroes2/opt/fheroes2/fheroes2_default.cfg"
 	mkdir -p "$(CURDIR)/debian/fheroes2/usr/share/applications/hildon/"
