## fheroes2 0.6.2080-maemo-6

=== debian/changelog ===
fheroes2 (0.6.2080-maemo-6) stable; urgency=low

  * improved  packaging

 -- Holger Nahrstaedt <holgernahrstaedt@gmx.de>  Thu, 29 Mar 2012 08:20:34 -0400
