=== debian/rules ===
--- 
+++ 
@@ -8,9 +8,6 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-
-
-
 
 CFLAGS = -Wall -g
 
@@ -53,20 +50,15 @@
 	mkdir -p "$(CURDIR)/debian/fheroes2"
 	#mkdir -p "$(CURDIR)/debian/fheroes2/opt/fheroes2/maps/"
 	#mkdir -p "$(CURDIR)/debian/fheroes2/opt/fheroes2/data/"
-	cp -a "instsrc/opt/fheroes2/files/" "$(CURDIR)/debian/fheroes2/opt/fheroes2/"
+	cp -a "files/" "$(CURDIR)/debian/fheroes2/opt/fheroes2/"
 	mkdir -p "$(CURDIR)/debian/fheroes2/opt/fheroes2/"
-	cp -a "instsrc/opt/fheroes2/AUTHORS" "$(CURDIR)/debian/fheroes2/opt/fheroes2/AUTHORS"
+	cp -a "AUTHORS" "$(CURDIR)/debian/fheroes2/opt/fheroes2/AUTHORS"
 	cp -a "fheroes2" "$(CURDIR)/debian/fheroes2/opt/fheroes2/fheroes2"
-	mkdir -p "$(CURDIR)/debian/fheroes2/opt/fheroes2/"
-	cp -a "instsrc/opt/fheroes2/COPYING" "$(CURDIR)/debian/fheroes2/opt/fheroes2/COPYING"
-	mkdir -p "$(CURDIR)/debian/fheroes2/opt/fheroes2/"
-	cp -a "instsrc/opt/fheroes2/README" "$(CURDIR)/debian/fheroes2/opt/fheroes2/README"
-	# mkdir -p "$(CURDIR)/debian/fheroes2/opt/fheroes2/"
-	# cp -a "instsrc/opt/fheroes2/fheroes2" "$(CURDIR)/debian/fheroes2/opt/fheroes2/fheroes2"
-	mkdir -p "$(CURDIR)/debian/fheroes2/opt/fheroes2/"
-	cp -a "instsrc/opt/fheroes2/fheroes2_default.key" "$(CURDIR)/debian/fheroes2/opt/fheroes2/fheroes2_default.key"
-	mkdir -p "$(CURDIR)/debian/fheroes2/opt/fheroes2/"
-	cp -a "instsrc/opt/fheroes2/fheroes2_default.cfg" "$(CURDIR)/debian/fheroes2/opt/fheroes2/fheroes2_default.cfg"
+	cp -a "COPYING" "$(CURDIR)/debian/fheroes2/opt/fheroes2/COPYING"
+	cp -a "README" "$(CURDIR)/debian/fheroes2/opt/fheroes2/README"
+	cp -a "fheroes2_default.key" "$(CURDIR)/debian/fheroes2/opt/fheroes2/fheroes2_default.key"
+	cp -a "fheroes2_default.cfg" "$(CURDIR)/debian/fheroes2/opt/fheroes2/fheroes2_default.cfg"
+	cp -a "fheroes2_upgrade.cfg" "$(CURDIR)/debian/fheroes2/opt/fheroes2/fheroes2_upgrade.cfg"
 	mkdir -p "$(CURDIR)/debian/fheroes2/usr/share/applications/hildon/"
 	cp -a "instsrc/usr/share/applications/hildon/fheroes2.desktop" "$(CURDIR)/debian/fheroes2/usr/share/applications/hildon/fheroes2.desktop"
 	mkdir -p "$(CURDIR)/debian/fheroes2/usr/share/icons/hicolor/scalable/hildon/"
