=== debian/changelog ===
fheroes2 (0.6.2080-maemo-7) stable; urgency=low

  * removed small bug in rules 

 -- Holger Nahrstaedt <holgernahrstaedt@gmx.de>  Mon,  2 Apr 2012 06:26:04 -0400
