=== debian/control ===
--- 
+++ 
@@ -1,17 +1,20 @@
 Source: fheroes2
 Section: user/games
 Priority: extra
-Maintainer: Marcus Wikstrom <mece@ovi.com>
+Maintainer: Holger Nahrstaedt <holgernahrstaedt@gmx.de>
 Build-Depends: debhelper (>= 5), libsdl1.2-dev, libsdl-mixeroggwav1.2-dev, libsdl-image1.2-dev, libsdl-net1.2-dev, libsdl-ttf2.0-dev, libogg-dev, zlib-bin, libpng12-dev, gettext
 Standards-Version: 3.7.2
 
 Package: fheroes2
 Maemo-Display-Name: Free Heroes 2
 Architecture: any
-Depends: libsdl1.2, libsdl1.2, libsdl-mixer1.2, libsdl-image1.2, libsdl-net1.2, libsdl-ttf2.0-0, libogg0
+Depends: libsdl1.2, libsdl1.2, libsdl-mixer1.2, libsdl-image1.2, libsdl-net1.2, libsdl-ttf2.0, libogg0
 Description: Free Heroes 2
  Free implementation of Heroes of the Might and Magic II engine.
- You will need the map and data files from the original game to play. You can also download the Free Heroes 2 demodata package to try it out.
+ You will need the map and data files from the original game to play. 
+ Copy origin DATA/*.agg  to /opt/fheroes2/data directory.
+ Copy maps files (*.mp2)  to /opt/fheroes2/maps directory.
+ You can also download the Free Heroes 2 demodata package to try it out.
 XSBC-Bugtracker: https://bugs.maemo.org/buglist.cgi/?product=Free%20Heroes%202
 XB-Maemo-Display-Name: Free Heroes 2
 XB-Maemo-Icon-26:
