## fheroes2 0.6.2810-maemo-1

=== debian/changelog ===
fheroes2 (0.6.2810-maemo-1) stable; urgency=low

  * new upstream release 

 -- Holger Nahrstaedt <holgernahrstaedt@gmx.de>  Sun,  8 Apr 2012 07:12:36 -0400
