=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: fheroes2
 Section: user/games
 Priority: extra
-Maintainer: Holger Nahrstaedt <holgernahrstaedt@gmx.de>
+Maintainer: Marcus Wikstr�m <mece@ovi.com>
 Build-Depends: debhelper (>= 5), libsdl1.2-dev, libsdl-mixeroggwav1.2-dev, libsdl-image1.2-dev, libsdl-net1.2-dev, libsdl-ttf2.0-dev, libogg-dev, zlib-bin, libpng12-dev, gettext
 Standards-Version: 3.7.2
