=== debian/rules ===
--- 
+++ 
@@ -58,7 +58,6 @@
 	cp -a "README" "$(CURDIR)/debian/fheroes2/opt/fheroes2/README"
 	cp -a "fheroes2_default.key" "$(CURDIR)/debian/fheroes2/opt/fheroes2/fheroes2_default.key"
 	cp -a "fheroes2_default.cfg" "$(CURDIR)/debian/fheroes2/opt/fheroes2/fheroes2_default.cfg"
-	cp -a "fheroes2_upgrade.cfg" "$(CURDIR)/debian/fheroes2/opt/fheroes2/fheroes2_upgrade.cfg"
 	mkdir -p "$(CURDIR)/debian/fheroes2/usr/share/applications/hildon/"
 	cp -a "instsrc/usr/share/applications/hildon/fheroes2.desktop" "$(CURDIR)/debian/fheroes2/usr/share/applications/hildon/fheroes2.desktop"
 	mkdir -p "$(CURDIR)/debian/fheroes2/usr/share/icons/hicolor/scalable/hildon/"
