=== debian/changelog ===
fheroes2 (0.6.2826-maemo-1) stable; urgency=low

  * new upstream release

 -- Holger Nahrstaedt <holgernahrstaedt@gmx.de>  Wed, 11 Apr 2012 02:36:29 -0400

fheroes2 (0.6.2814-maemo-1) stable; urgency=low

  * enable keyboard

 -- Holger Nahrstaedt <holgernahrstaedt@gmx.de>  Mon,  9 Apr 2012 10:11:52 -0400
