=== src/Makefile ===
--- 
+++ 
@@ -47,10 +47,6 @@
 
 ifndef WITHOUT_EDITOR
 CFLAGS := $(CFLAGS) -DWITH_EDITOR
-endif
-
-ifdef WITH_BATTLEONLY
-CFLAGS := $(CFLAGS) -DBUILD_BATTLEONLY
 endif
 
 ifdef RELEASE
