=== debian/changelog ===
fheroes2 (0.6.2840-maemo-1) stable; urgency=low

  * new upstream release 

 -- Holger Nahrstaedt <holgernahrstaedt@gmx.de>  Fri, 13 Apr 2012 13:02:55 -0400
