## fheroes2 0.6.2860-maemo-1

=== debian/changelog ===
fheroes2 (0.6.2860-maemo-1) stable; urgency=low

  * new upstream release

 -- Holger Nahrstaedt <holgernahrstaedt@gmx.de>  Mon, 14 May 2012 08:46:36 -0400
