=== debian/rules ===
--- 
+++ 
@@ -62,11 +62,11 @@
 	cp -a "fheroes2_default.key" "$(CURDIR)/debian/fheroes2/opt/fheroes2/fheroes2_default.key"
 	cp -a "fheroes2_default.cfg" "$(CURDIR)/debian/fheroes2/opt/fheroes2/fheroes2_default.cfg"
 	mkdir -p "$(CURDIR)/debian/fheroes2/usr/share/applications/hildon/"
-	cp -a "instsrc/usr/share/applications/hildon/fheroes2.desktop" "$(CURDIR)/debian/fheroes2/usr/share/applications/hildon/fheroes2.desktop"
+	cp -a "$(CURDIR)/debian/fheroes2.desktop" "$(CURDIR)/debian/fheroes2/usr/share/applications/hildon/fheroes2.desktop"
 	mkdir -p "$(CURDIR)/debian/fheroes2/usr/share/icons/hicolor/scalable/hildon/"
-	cp -a "instsrc/usr/share/icons/hicolor/scalable/hildon/hmm2.png" "$(CURDIR)/debian/fheroes2/usr/share/icons/hicolor/scalable/hildon/hmm2.png"
+	cp -a "$(CURDIR)/debian/hmm2.png" "$(CURDIR)/debian/fheroes2/usr/share/icons/hicolor/scalable/hildon/hmm2.png"
 	mkdir -p "$(CURDIR)/debian/fheroes2/usr/bin/"
-	cp -a "instsrc/usr/bin/fheroes2.sh" "$(CURDIR)/debian/fheroes2/usr/bin/fheroes2.sh"
+	cp -a "$(CURDIR)/debian/fheroes2.sh" "$(CURDIR)/debian/fheroes2/usr/bin/fheroes2.sh"
 		# ======================================================
 
 # Build architecture-independent files here.
