## fheroes2 0.6.2930-maemo-1

=== debian/changelog ===
fheroes2 (0.6.2930-maemo-1) stable; urgency=low

  * new upstream release

 -- Holger Nahrstaedt <holgernahrstaedt@gmx.de>  Sat, 20 Oct 2012 06:15:18 -0400
