## fheroes2 0.6.2930-maemo-2

=== debian/changelog ===
fheroes2 (0.6.2930-maemo-2) stable; urgency=low

  * bugfix 

 -- Holger Nahrstaedt <holgernahrstaedt@gmx.de>  Wed, 24 Oct 2012 13:25:16 -0400
