=== debian/control ===
--- 
+++ 
@@ -2,7 +2,9 @@
 Section: user/games
 Priority: extra
 Maintainer: Marcus Wikstr�m <mece@ovi.com>
-Build-Depends: debhelper (>= 5), libsdl1.2-dev, libsdl-mixeroggwav1.2-dev, libsdl-image1.2-dev, libsdl-net1.2-dev, libsdl-ttf2.0-dev, libogg-dev, zlib-bin, libpng12-dev, gettext
+Build-Depends: debhelper (>= 5), libsdl1.2-dev, libsdl-mixeroggwav1.2-dev, 
+ libsdl-image1.2-dev, libsdl-net1.2-dev, libsdl-ttf2.0-dev, libogg-dev, zlib-bin, 
+ libpng12-dev, gettext, quilt
 Standards-Version: 3.7.2
 
 Package: fheroes2
