## fheroes2 0.6.3011-maemo-4

=== src/Makefile ===
--- 
+++ 
@@ -43,10 +43,6 @@
 ifndef WITHOUT_ZLIB
 CFLAGS := $(CFLAGS) -DWITH_ZLIB
 LIBS := $(LIBS) -lz
-endif
-
-ifndef WITHOUT_EDITOR
-CFLAGS := $(CFLAGS) -DWITH_EDITOR
 endif
 
 ifdef RELEASE
