=== debian/changelog ===
fheroes2 (0.6.3011-maemo-4) stable; urgency=low

  * upload error

 -- Holger Nahrstaedt <holgernahrstaedt@gmx.de>  Fri, 29 Mar 2013 08:39:58 -0400

fheroes2 (0.6.3011-maemo-3) stable; urgency=low

  * remove i386 version

 -- Holger Nahrstaedt <holgernahrstaedt@gmx.de>  Fri, 29 Mar 2013 08:36:46 -0400

fheroes2 (0.6.3011-maemo-2) stable; urgency=low

  * autobuilder error

 -- Holger Nahrstaedt <holgernahrstaedt@gmx.de>  Fri, 29 Mar 2013 08:27:29 -0400

fheroes2 (0.6.3011-maemo-1) stable; urgency=low

  * new upstream

 -- Holger Nahrstaedt <holgernahrstaedt@gmx.de>  Fri, 29 Mar 2013 08:00:05 -0400
