=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: fheroes2
 Maemo-Display-Name: Free Heroes 2
-Architecture: any
+Architecture: armel
 Depends: libsdl1.2, libsdl1.2, libsdl-mixer1.2, libsdl-image1.2, libsdl-net1.2, libsdl-ttf2.0, libogg0
 Description: Free Heroes 2
  Free implementation of Heroes of the Might and Magic II engine.
