## fheroes2 1.0.9+dfsg

=== debian/changelog ===
fheroes2 (1.0.9+dfsg-1) unstable; urgency=low

  * Initial release. (Closes: #1017587)
    The previous "fheroes2" package was built locally by
    the "fheroes2-pkg" utility.

 -- Anatoliy Gunya <csm.sub21@gmail.com>  Tue, 17 Oct 2023 20:51:55 +0300
