## fheroes2 1.0.12%2Bdfsg

=== debian/changelog ===
fheroes2 (1.0.12+dfsg-1) unstable; urgency=medium

  * New upstream version 1.0.12+dfsg
  * Use system libsmacker instead bundled one
    The bundled library are removed
  * d/control: set minimal version for suggested gdp
  * d/copyright: refresh years
  * d/patches: refresh

 -- Anatoliy Gunya <csm.sub21@gmail.com>  Wed, 07 Feb 2024 23:00:42 +0300

fheroes2 (1.0.11+dfsg-1) UNRELEASED; urgency=medium

  * New upstream version 1.0.11+dfsg
  * d/control: fix VCS url's

 -- Alexandre Detiste <tchet@debian.org>  Sat, 06 Jan 2024 14:48:13 +0100
